citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element AUTHORONLY

## Synopsis

### Content Model

    (((REFNUMBER|AUTHORLIST|PUBDATE|TITLE|JOURNALNAME|VOLUME|ISSUE|
       PAGES|PUBLISHER|PUBPLACE),
      SEPARATOR?)+)

### Attributes

None

## Description

AUTHORONLY is the wrapper for the information that defines the appearance of an in-text citation that shows only the authors. It can have the same children as a PUBTYPE element. This element should be used in conjunction with the YEARONLY element to obtain a citation format that keeps the authors in the flow of the normal text, as shown in the following example sentence:

... as was shown by Smith and Miller in a recent publication (2001).

### Parents

CITSTYLE

### Children

AUTHORLIST, ISSUE, JOURNALNAME, PAGES, PUBDATE, PUBLISHER, PUBPLACE, REFNUMBER, SEPARATOR, TITLE, VOLUME

## Example

    <AUTHORONLY>
    <AUTHORLIST>
    <FOLLOWING>. </FOLLOWING>
    <ABBREVIATE MAXAUTHOR="4" DISPLAYAUTHOR="1" ROLE="ALL"> et al. </ABBREVIATE>
    <AUTHORSEPS>
    <TWOSEPS> and </TWOSEPS>
    <THREESEPS>
    <THREESEPSEACH>, </THREESEPSEACH>
    <THREESEPSLAST>, and </THREESEPSLAST>
    </THREESEPS>
    </AUTHORSEPS>
    <AUTHORNAMES>
    <NAMEFIRST NAMEORDER="LASTFIRSTMIDDLE" INITIALSTYLE="FIRSTSPCMIDDLE" UPPERCASE="NONE">
    <NAMEOTHER NAMEORDER="LASTFIRSTMIDDLE" INITIALSTYLE="FIRSTSPCMIDDLE" UPPERCASE="NONE">
    </AUTHORNAMES>
    <TEXT>
    <TEXTSINGLE>
    <FOLLOWING>, </FOLLOWING>
    </TEXTSINGLE>
    <TEXTMULTIPLE>
    <FOLLOWING>, </FOLLOWING>
    </TEXTMULTIPLE>
    </TEXT>
    </AUTHORLIST>
    </AUTHORONLY>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).